body {
    background-color: black;
    text-align: center;
}

.titre {
	width: 70%;
}

.petit {
	width: 200px;
	height: 300px;
	
}

body>section {
	border-width: 1px;
	border-color: beige;
	border-style: dashed;
	width: 40em;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	background-color: rgb(17, 17, 17);
	color: beige;
}

section section {
	border-top: 1px dashed beige;
	padding: 2em;
}

dd {
	margin-left: 30%;
	margin-right: 50%;
	
}

dt{
	margin-left: 10%;
	margin-right: 80%;
}